Subject: [Healeys] Team.Net forums

From: Mark J Bradakis <[email-masked]>
Date: Fri, 18 May 2012 21:26:06 -0600

Spent some time working on the forums.  Basic functionality is back.
You can look at them, log in and post.  Not yet sure if new registrations
work, I'll test that soon.

The incentive for getting this done was pretty selfish.  I wanted to tell
folks about an incident yesterday at work:

http://www.team.net/forums/viewtopic.php?f=7&t=129

One minor nit is that for some reason this post doesn't show up
when you click on 'View active topics' but it does show up when you
click on 'View new posts'  Oh well, I'm sure other problems will crop
up as folks make use of it.

mjb.
_______________________________________________
Support Team.Net http://www.team.net/donate.html
Suggested annual donation  $12.75
Archive: http://www.team.net/archive
Forums: http://www.team.net/forums

[email-masked]
http://autox.team.net/mailman/listinfo/healeys

Unsubscribe/Manage: http://autox.team.net/mailman/options/healeys/[email-masked]